DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #903

Phé duyét cap TGP cho chu truong 0004/2021/TTr/0690602
02/24/2021 01:17 PM - Luc Tran Van

Status: Closed Start date: 02/24/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

Anh ¢ to trinh s& 0004/2021/TTr - 0690602 tdng giam déc phé duyét ban ciing. Anh nh& Luc cép nhat gitp anh trén AMS dé lam

phiéu mua hang nhé. Cdm on em nhiéu

Nguy&n Duy Vinh (Ong)
Chuyén vién Béi tac nhan sy
Phong Nhan su

NGAN HANG BAN VIET

A: 412 Nguyé&n Thi Minh Khai, Phueing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84) 62 679 679 | ext: 737 | F: (+84 ) 62 638 668

M: (+84) 972 322 828 | E: vinhnd3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 02/24/2021 02:30 PM - Luc Tran Van
- File 2.0 DUYET TGD CHI TRUONG 0004 2021 TTr-0690602.txt added

#2 - 03/01/2021 08:04 AM - Luc Tran Van

- Status changed from New to Closed

Files
TO_TRINH_CHU_TRUONG_CareerBuilder 2021.pdf 247 KB 02/24/2021 Luc Tran Van
2.0 DUYET TGD CHU TRUONG 0004 2021 TTr-0690602.txt 575 Bytes 02/24/2021 Luc Tran Van
